## thunk-gen 0.0~git20240614.fd8a933

=== debian/changelog ===
thunk-gen (0.0~git20240614.fd8a933-1) unstable; urgency=medium

  * New upstream snapshot.
  * Restore the dependencies on autoconf and pkgconf, thunk-gen really
    needs them.
  * Add VCS entries in debian/control.

 -- Stephen Kitt <skitt@debian.org>  Sat, 15 Jun 2024 13:08:23 +0200

thunk-gen (0.0~git20240607.f9cae90-1~exp1) experimental; urgency=low

  * Initial release. Closes: #1073181.

 -- Stephen Kitt <skitt@debian.org>  Fri, 14 Jun 2024 08:28:12 +0200
