## thunk-gen 0.0~git20240616.2c0fb5c

=== debian/changelog ===
thunk-gen (0.0~git20240616.2c0fb5c-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Stephen Kitt <skitt@debian.org>  Sat, 20 Jul 2024 12:02:59 +0200
