=== debian/watch ===
version=4

opts="mode=git, pgpmode=none" \
https://github.com/stsp/thunk_gen \
HEAD debian uupdate
