## thunk-gen 0.0~git20240808.8fb501c

=== debian/changelog ===
thunk-gen (0.0~git20240808.8fb501c-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Stephen Kitt <skitt@debian.org>  Sat, 17 Aug 2024 15:31:01 +0200
