## thunk-gen 0.0~git20241020.d05f381

=== debian/changelog ===
thunk-gen (0.0~git20241020.d05f381-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Stephen Kitt <skitt@debian.org>  Wed, 06 Nov 2024 07:58:44 +0100
