## thunk-gen 1.3

=== debian/changelog ===
thunk-gen (1.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/watch: upstream now tags releases.

 -- Stephen Kitt <skitt@debian.org>  Tue, 31 Dec 2024 18:55:42 +0100
