## thunk-gen 1.4

=== debian/changelog ===
thunk-gen (1.4-1) unstable; urgency=medium

  * New upstream release.

 -- Stephen Kitt <skitt@debian.org>  Sat, 18 Jan 2025 16:58:31 +0100
