=== debian/control ===
Source: thunk-gen
Section: devel
Priority: optional
Maintainer: Stephen Kitt <skitt@debian.org>
Standards-Version: 4.7.0
Build-Depends:
 bison,
 debhelper-compat (= 13),
 flex,
 meson,
 ninja-build
Homepage: https://github.com/stsp/thunk_gen
Vcs-Browser: https://salsa.debian.org/debian/thunk-gen
Vcs-Git: https://salsa.debian.org/debian/thunk-gen.git
Rules-Requires-Root: no

Package: thunk-gen
Architecture: any
Depends:
 autoconf,
 pkgconf,
 ${misc:Depends},
 ${shlibs:Depends}
Description: 64-bit thunk generator for 16- and 32-bit code
 thunk-gen is a thunk generator for C and assembler code, providing
 wrappers so that code written for 16- or 32-bit environments can be
 compiled for 64-bit environments.
 .
 It is intended for use with 64-bit DOS-style environments running
 code intended for 16- or 32-bit DOS, typically dosemu2.
