## thunk-gen 1.5

=== debian/changelog ===
thunk-gen (1.5-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version 4.7.2, no change required.

 -- Stephen Kitt <skitt@debian.org>  Tue, 13 May 2025 07:12:26 +0200
