## thunk-gen 1.6

=== debian/changelog ===
thunk-gen (1.6-1) unstable; urgency=medium

  * New upstream release.

 -- Stephen Kitt <skitt@debian.org>  Thu, 04 Sep 2025 13:13:18 +0200
