## thunk-gen 1.7

=== debian/changelog ===
thunk-gen (1.7-1) unstable; urgency=medium

  * New upstream release.

 -- Stephen Kitt <skitt@debian.org>  Sun, 21 Sep 2025 17:38:40 +0200
