## thunk-gen 1.8

=== debian/changelog ===
thunk-gen (1.8-1) unstable; urgency=medium

  * New upstream release.

 -- Stephen Kitt <skitt@debian.org>  Wed, 08 Oct 2025 08:57:08 +0200
